<!DOCTYPE html>
<html>
  <head>
    <title><%= full_title(yield(:title)) %> </title>
    <%= render "layouts/rails_default"%>
    <%= render "layouts/shim"%>
  </head>
  <body>
    <%= render "layouts/header" %>
    <div class="container">
      <%= yield %>
      <%= render "layouts/footer" %>
    </div>
  </body>
</html>
